export default {
  consolidated_weather: [{
    id: 5253539301425152,
    weather_state_name: 'Showers',
    weather_state_abbr: 's',
    wind_direction_compass: 'W',
    created: '2020-10-12T10:35:00.580638Z',
    applicable_date: '2020-10-12',
    min_temp: 8.16,
    max_temp: 13.5,
    the_temp: 13.585,
    wind_speed: 5.485505377234285,
    wind_direction: 262.327692031824,
    air_pressure: 1021.5,
    humidity: 77,
    visibility: 14.358024139028077,
    predictability: 73,
  }, {
    id: 4874613395816448,
    weather_state_name: 'Heavy Rain',
    weather_state_abbr: 'hr',
    wind_direction_compass: 'SSE',
    created: '2020-10-12T10:35:02.995946Z',
    applicable_date: '2020-10-13',
    min_temp: 8.245,
    max_temp: 10.36,
    the_temp: 10.29,
    wind_speed: 9.570644715620775,
    wind_direction: 150.49705893223987,
    air_pressure: 1009.0,
    humidity: 89,
    visibility: 6.878889783663405,
    predictability: 77,
  }, {
    id: 5802072462065664,
    weather_state_name: 'Light Rain',
    weather_state_abbr: 'lr',
    wind_direction_compass: 'NE',
    created: '2020-10-12T10:35:06.000454Z',
    applicable_date: '2020-10-14',
    min_temp: 6.425,
    max_temp: 12.77,
    the_temp: 13.21,
    wind_speed: 8.611805934104828,
    wind_direction: 42.00427669208851,
    air_pressure: 1018.0,
    humidity: 77,
    visibility: 12.129476358068878,
    predictability: 75,
  }, {
    id: 6228745854648320,
    weather_state_name: 'Heavy Cloud',
    weather_state_abbr: 'hc',
    wind_direction_compass: 'NNE',
    created: '2020-10-12T10:35:08.987056Z',
    applicable_date: '2020-10-15',
    min_temp: 8.05,
    max_temp: 13.335,
    the_temp: 12.865,
    wind_speed: 7.9221777005249345,
    wind_direction: 22.185759004917326,
    air_pressure: 1020.0,
    humidity: 69,
    visibility: 12.77911993955301,
    predictability: 71,
  }, {
    id: 4877993068462080,
    weather_state_name: 'Heavy Cloud',
    weather_state_abbr: 'hc',
    wind_direction_compass: 'NE',
    created: '2020-10-12T10:35:12.091570Z',
    applicable_date: '2020-10-16',
    min_temp: 6.015000000000001,
    max_temp: 11.995000000000001,
    the_temp: 11.629999999999999,
    wind_speed: 5.10359620197248,
    wind_direction: 34.17206614672776,
    air_pressure: 1021.5,
    humidity: 71,
    visibility: 10.785450469259525,
    predictability: 71,
  }, {
    id: 4821370971095040,
    weather_state_name: 'Clear',
    weather_state_abbr: 'c',
    wind_direction_compass: 'NE',
    created: '2020-10-12T10:35:14.987747Z',
    applicable_date: '2020-10-17',
    min_temp: 3.87,
    max_temp: 11.89,
    the_temp: 10.8,
    wind_speed: 3.994530541636841,
    wind_direction: 52.50000000000001,
    air_pressure: 1018.0,
    humidity: 71,
    visibility: 9.999726596675416,
    predictability: 68,
  }],
  time: '2020-10-12T13:26:55.603296+02:00',
  sun_rise: '2020-10-12T08:06:10.446569+02:00',
  sun_set: '2020-10-12T19:01:12.518666+02:00',
  timezone_name: 'LMT',
  parent: {
    title: 'France', location_type: 'Country', woeid: 23424819, latt_long: '46.71,1.72',
  },
  sources: [{
    title: 'BBC',
    slug: 'bbc',
    url: 'http://www.bbc.co.uk/weather/',
    crawl_rate: 360,
  }, {
    title: 'Forecast.io',
    slug: 'forecast-io',
    url: 'http://forecast.io/',
    crawl_rate: 480,
  }, {
    title: 'HAMweather',
    slug: 'hamweather',
    url: 'http://www.hamweather.com/',
    crawl_rate: 360,
  }, {
    title: 'Met Office',
    slug: 'met-office',
    url: 'http://www.metoffice.gov.uk/',
    crawl_rate: 180,
  }, {
    title: 'OpenWeatherMap',
    slug: 'openweathermap',
    url: 'http://openweathermap.org/',
    crawl_rate: 360,
  }, {
    title: 'World Weather Online',
    slug: 'world-weather-online',
    url: 'http://www.worldweatheronline.com/',
    crawl_rate: 360,
  }],
  title: 'Lille',
  location_type: 'City',
  woeid: 608105,
  latt_long: '50.637150,3.062830',
  timezone: 'Europe/Paris',
};
